nodeのバージョンでコマンド実行を判定する

(2016/11/14)
  • if-node-versionなるnpmがある

  • $ if-node-version ">=4" eslint lib test
  • バージョンが4以降なら実行
  • $ if-node-version "<6" node ./scripts/fallback.js
  • バージョンが6未満なら実行
  • javascript npm

general(396)